.overlay {
     background:#000;
     position:fixed;
     top:0px;
     bottom:0px;
     left:0px;
     right:0px;
     z-index:9998;
     opacity:0.8;    
}

.nonebox{
     position:absolute;
     top:-1000px;
     left:50%;
     margin-left:-200px;
     background: #fff;
     border-radius: 5px;
     box-shadow: 1px 1px 3px #000;
     padding:20px 75px;
     width:250px;
     min-height:480px;
     z-index:9999; 
	 text-align:center;
}

.nonebox.n3 {
     min-height:180px;
}

.nonebox img {margin: 5px 0;}

.nonebox p {color:#000; font-size: 14px; font-family: 'Trebuchet MS'; margin: 0; padding: 0 0 10px 0; text-align: left;}
.nonebox.n3 p {text-align: center; font-size: 18px; margin: 50px 0 0 0;}

.nonebox input[type="text"] {width:260px; height:38px; margin: 5px 69px; background: url(/images/input2.png) no-repeat; padding: 0 10px; border: none; outline: none; color:#777777; font-size: 15px; font-family: 'Trebuchet MS';}
.nonebox.n2 input[type="submit"] {background: url(/images/send3.png) no-repeat;}
.nonebox input[type="submit"] {display: block; width:232px; height:43px; background: url(/images/send2.png) no-repeat; margin: 5px auto; cursor: pointer; border: none; outline: none;}

.close{
	 float:right;
	 width:20px;
	 height:20px;
	 margin:-6px -24px 0 0px;
	 cursor:pointer;
	 display:block
}